<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ex 6</title>
</head>
<body>
    <script>
//Faire une fonction de concaténation (ajoute à la fin de la première chaîne de caractères le contenu de la deuxième chaîne de caractères.)

//Faire une fonction de Comparaison qui compare deux chaînes de caractères suivant l’ordre lexicographique.

//Faire une fonction qui efface une partie de la chaîne en spécifiant une longueur d’effacement et un indice à partir duquel il faut effacer.

let x = "Bonjour";
let y = "tout le monde!"
let result = "";

console.log(x +' '+ y);

if (x === y) {
     result = "Les chaines de caractères sont identiques.";
}
else if (x!==y) {
     result = "Les chaines de caratères ne sont pas identiques.";
}
console.log(result);

    </script>
</body>
</html>